.register-page .title {
  color: black;
  width: fit-content;
  padding-bottom: 5px;
  border-bottom: solid 1px #ccc;
  margin-left: 0;
  font-weight: bold;
}

.register-page .red {
  color: #ff0000;
}

.register-page .label-partner {
  display: block;
  margin-right: 0px;
  margin-left: auto;
  text-align: right;
}

.register-page .seminar-info .main-info {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.register-page .seminar-info .main-info div {
  margin-bottom: 1rem;
}

.register-page .seminar-info .agenda-itinerary {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.register-page .seminar-info .agenda-itinerary .label-list {
  display: flex;
}

.register-page h3,
.register-page .subheadline {
  font-weight: bold;
}

.register-page .form-group {
  margin-bottom: 1rem;
}

.register-page .toolTip {
  position: absolute;
  display: none;
  width: 200px;
  padding: 15px;
  background-color: #dddddd;
  border: 2px solid #bbbbbb;
}

.register-page .center-item {
  display: flex;
  justify-content: center;
}
